<div>
    <p *ngIf="loginApp">
        Welcome {{profileInfo.profile.name}}! <br>
        {{profileInfo.userName}}
    </p>
    <p *ngIf="!loginApp">
        Thaks for your visit <br>
        <button *ngIf="!loginApp" (click)="logIn()">logIn Now</button>
    </p>
</div>